Bug 51634 - kmail doesn't startup
Summary: kmail doesn't startup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 14:11 UTC by lethalwp
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 19:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lethalwp 2001-08-13 14:11:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010808

Description of problem:
when starting it: "QGDictIterator::toFirst: Dictionary has been deleted"

How reproducible:
Always

Steps to Reproduce:
1.just start kmail without kde
2.
3.
	

Additional info:

you have to startup kdeinit before trying kmail
this is the only program that required that?
konqueror handles the kdeinit by itself

Comment 1 Bernhard Rosenkraenzer 2001-08-13 14:37:21 UTC
Fixed in 2.2-3


Comment 2 Brent Fox 2001-08-17 13:05:04 UTC
I upgraded my home machine from kdenetwork-2.2-0 to kdenetwork-2.2-3, but I
still see this problem.

Comment 3 Bernhard Rosenkraenzer 2001-08-27 14:08:32 UTC
Must be a config problem then. Try moving your .kde directory away.
I can't see it on any of my (home and office) machines.


Comment 4 Brent Fox 2002-10-11 21:08:59 UTC
I think this problem went away long, long ago.  Closing as 'current release'


Note You need to log in before you can comment on or make changes to this bug.